/* CSS Document */

@media screen and (max-width: 1350px) {
    .container-account {
        gap: 15px;
    }
}

@media screen and (min-width: 1280px) {

    /*Header*/
    header.sticky-desktop {
        position: fixed;
        top: 0;
        left: 0;
        right: 0;
        transform: translateY(-100px);
    }

    header.sticky-desktop.open {
        transition: all 400ms ease-in-out;
        transform: translateY(0);
    }

    body.padding-topped {
        padding-top: 100px !important;
    }
}

@media screen and (max-width: 1279px) {

    .sf-accordion-toggle {
        min-width: 40px;
    }

    #superfish-main-accordion {
        top: 0 !important;
        width: 100% !important;
        max-width: 500px !important;
        background: #fff url(../images/svg/accueil-map-catalogne.svg) no-repeat bottom -45px left -70px / 500px !important;
    }

    #superfish-main-accordion > li {
        padding: 8px 40px;
    }

    #superfish-main-accordion > li > a {
        display: inline-block;
        padding: 5px 0;
        text-decoration: none;
        color: var(--Secondary, #0B4D57);
        font-family: var(--Primary-font, "Hanken Grotesk");
        font-size: 16px;
        font-style: normal;
        font-weight: 700;
        text-transform: uppercase;
        display: inline-block;
        border-radius: 5px;
    }

    #superfish-main-accordion .sf-sub-indicator {
        right: -14px;
        font-size: 10px;
    }

    #superfish-main-accordion > li ul {
        display: flex;
        flex-wrap: wrap;
        gap: 24px 16px;
        padding: 15px 0;
    }

    #superfish-main-accordion > li ul li {
        width: calc(50% - 8px);
    }

    #superfish-main-accordion > li ul li a {
        padding: 0;
        display: flex;
        flex-direction: column;
        gap: 5px;
        text-align: center;
        text-decoration: none;
        color: var(--Secondary, #0B4D57);
        font-family: var(--Primary-font, "Hanken Grotesk");
        font-size: 15px;
        font-style: normal;
        font-weight: 700;
        text-transform: uppercase;
    }

    #superfish-main-accordion > li > a.search-start {
        width: 100%;
        padding: 12px;
        color: #fff;
        text-align: center;
        background: var(--Primary, #F0801F);
    }

    #superfish-main-accordion > li ul li a img {
        border-radius: 5px;
    }

    .accueil-carte {
        min-height: 0;
        margin-top: 0;
        padding-bottom: 250px;
        background: url(../images/svg/accueil-map-catalogne.svg) no-repeat bottom -75px left / 400px;
    }

    .accueil-carte .container-medium {
        margin-top: 0;
    }

    .navigation-secondaire a.a-propos,
    .navigation-secondaire a.contact {
        display: none;
    }

    .navigation-secondaire a {
        padding: 5px 8px;
    }

    header .region-header {
        position: relative;
        height: 64px;
        display: flex;
        flex-direction: row;
        justify-content: flex-end;
        align-items: center;
        gap: 20px;
        padding: 10px 15px;
    }

    #superfish-main {
        display: none;
    }

    .frontpage header:not(.sticky-desktop) .block-logoheader,
    .block-logoheader {
        left: 12px !important;
        display: block !important;
        max-width: 136px !important;
    }

    /*Account*/
    .path-mon-espace div[data-drupal-messages] {
        padding-left: 0;
    }

    .container-account {
        gap: 15px;
        flex-direction: column;
        align-items: center;
        padding: 0px 0 40px;
    }
    .container-account .left-column {
        width: 100%;
        max-width: 600px;
        position: relative;
        top: 0;
        margin-top: 25px;
        padding-bottom: 0;
    }
    .container-account .left-column .bloc-infos {
        padding: 15px;
    }
    .container-account .left-column .bloc-infos .infos-mobile {
        display: none;
    }
    .container-account .left-column .bloc-infos .nom {
        margin-bottom: 5px;
    }
    .container-account .left-column .bloc-infos .nom .toggle-infos-mobile {
        display: inline-block;
        color: #0f2e47;
        margin-left: 10px;
        font-size: 16px;
    }
    .container-account .left-column .action-btns {
        gap: 8px;
        margin-top: 10px;
    }
    .container-account .left-column .bloc-abonnement {
        padding: 15px;
    }
}

@media screen and (max-width: 1200px) {
    .accueil-accompagnement {
        flex-direction: column;
        align-items: flex-end;
        gap: 40px;
        padding: 60px 0;
    }

    .accueil-accompagnement .contenu .inner {
        max-width: none;
        padding-right: 30px;
    }
}

@media screen and (max-width: 1100px) {
    .liste-annonces {
        gap: 24px;
    }

    .liste-annonces .cartouche-annonce {
        width: calc(33.3333% - 16px);
    }

    .fiche-annonce .container-annonce {
        margin: 20px 0 60px;
        gap: 30px;
        flex-direction: column;
    }

    .fiche-annonce .container-annonce .column {
        position: relative;
        top: 0;
        max-width: none;
        padding: 30px 40px;
    }
}

@media screen and (max-width: 1000px) {

    .liste-annonces {
        justify-content: center;
    }

    .liste-annonces .cartouche-annonce {
        width: calc(50% - 12px);
    }

    .ci-recherche-annonces-form {
        margin: 25px 0;
    }

    .ci-recherche-annonces-form .ligne-champs {
        gap: 0px;
        flex-direction: column;
    }

    .ci-recherche-annonces-form .more-filters {
        display: flex;
        margin-bottom: 10px;
    }

    .ci-recherche-annonces-form .more-filters a {
        color: #23344a;
    }

    .ci-recherche-annonces-form .ligne-champs.deux .form-item {
        display: none;
    }

    .ci-recherche-annonces-form .ligne-champs .form-actions {
        max-width: none;
    }

    .ci-recherche-annonces-form .ligne-champs .form-item-nb-pieces,
    .ci-recherche-annonces-form .ligne-champs .form-item-ville {
        display: none;
    }

    /*Account*/
    .container-account .container_content {
        margin-top: 10px;
        margin-bottom: 60px;
    }
    .container-account .container_content .compte-navigation {
        display: none;
    }
    .container-account .container_content select#account-navigation {
        display: block;
        width: 100%;
        height: 38px;
        border: solid 1px #23344a;
        border-radius: 5px;
        padding: 0 15px;
        -webkit-appearance: none;
        -moz-appearance: none;
        cursor: pointer;
        background: #fff url(../images/svg/arrow-select.svg) no-repeat center right 17px;
        padding-right: 40px;
        margin-bottom: 20px;
    }

    /*Accueil*/
    .accueil-acheter-vendre {
        padding: 40px 0;
        gap: 25px;
    }

    .accueil-acheter-vendre .block .inner {
        height: 450px;
        padding: 24px;
    }

    /*Footer*/
    .footer-contenu {
        gap: 20px;
        padding: 35px 0 25px;
        flex-direction: column;
    }

    .footer-contenu .block-ctas {
        gap: 5px;
    }

    footer .gl-copy {
        padding: 15px 0;
        font-size: 13px;
    }
}

@media screen and (max-width: 900px) {

    .accueil-presentation {
        padding-top: 60px;
    }

    .accueil-presentation .block-bg p.large {
        font-size: 16px;
    }

    .accueil-presentation .block-bg {
        padding-right: 0;
        padding-bottom: 255px;
        background: url(../images/interface/accueil-presentation.png) no-repeat center bottom / 400px;
    }

    /*Paragraphes*/
    .para-item-paragraphe .container-para {
        flex-direction: column-reverse;
    }

    .para-item-paragraphe .container-para {
        flex-direction: column-reverse;
        gap: 15px;
    }

    .fiche-province .block-liste-annonces {
        gap: 15px;
        margin: 0px auto 30px;
    }

    .fiche-province .block-liste-villes .liste-villes {
        column-count: 2;
    }

    .fiche-province .block-cta .btns,
    .fiche-annonce .container-annonce .content-annonce .block-cta .btns {
        display: flex;
        width: 100%;
        gap: 10px;
        flex-direction: column;
        align-items: center;
    }

    .fiche-province .block-cta,
    .fiche-annonce .container-annonce .content-annonce .block-cta {
        margin-top: 60px;
        display: flex;
        padding: 30px 25px;
        gap: 20px;
        margin-bottom: 60px;
    }

    .fiche-province .block-cta .titre-cta,
    .fiche-annonce .container-annonce .content-annonce .block-cta .titre-cta {
        font-size: 22px;
        line-height: 26px;
    }

    .fiche-province .block-cta .texte,
    .fiche-annonce .container-annonce .content-annonce .block-cta .texte {
        font-size: 14px;
    }

    .paragraphes h2,
    .fiche-province .block-liste-annonces h2,
    .fiche-province .block-liste-villes h2 {
        font-size: 24px;
        margin-bottom: 15px;
    }

    .paragraphes p, .paragraphes li {
        font-size: 14px;
        line-height: 24px;
    }

    .paragraphes h3 {
        font-size: 22px;
        margin-bottom: 15px;
    }

    .paragraphes h4 {
        font-size: 20px;
        margin-bottom: 15px;
    }

    .paragraphes .para-item.full-width {
        padding: 20px 0;
    }

    .paragraphes .para-item {
        margin: 0 auto 20px;
    }

    .paragraphes .para-item.full-width.pos-photo-4 .container-para .para-desc {
        padding-left: 30px;
    }

    .paragraphes .para-item.full-width.pos-photo-3 .container-para .para-desc {
        padding-right: 30px;
    }

    .para-item-paragraphe .para-desc,
    .para-item-paragraphe .para-photos {
        width: 100% !important;
        margin-right: 0;
    }

    .para-item-paragraphe .para-photos,
    .para-item-paragraphe .para-desc {
        width: 100% !important;
    }

}

@media screen and (max-width: 800px) {

    /*Dialog*/
    .ui-dialog .ui-dialog-content {
        padding: 30px 20px 60px;
        margin-bottom: 35px;
    }

    .ui-dialog .ui-dialog-content .inner .titre {
        font-size: 24px;
        font-weight: 700;
        margin-bottom: 0px;
    }

    .ui-dialog .ui-dialog-content .inner .info {
        font-size: 15px;
        line-height: 16px;
        margin: 10px 0 15px;
    }

    /*Webform*/
    .webform-submission-form .form-type-textfield, .webform-submission-form .form-type-email, .webform-submission-form .form-type-tel, .webform-submission-form .form-type-select {
        width: 100%;
        margin-bottom: 10px;
    }

    /*Fiche Annonce*/
    .fiche-annonce .container-annonce .content-annonce .infos {
        display: flex;
        justify-content: center;
        gap: 15px 0;
        padding: 20px;
        border-radius: 10px;
        flex-wrap: wrap;
    }

    .fiche-annonce .container-annonce .content-annonce .infos .line {
        display: none;
    }

    .fiche-annonce .container-annonce .content-annonce .infos .info {
        width: 33.3333%;
    }

    .fiche-annonce .container-annonce .column {
        padding: 25px;
    }

    .fiche-annonce .container-annonce .column h1 {
        font-size: 24px;
        font-weight: 700;
        line-height: 28px;
    }

    .fiche-annonce .container-annonce .column .infos .info .valeur {
        font-size: 22px;
    }

    .fiche-annonce .container-annonce .column .infos .info .texte {
        font-size: 13px;
    }

    .fiche-annonce .container-annonce .content-annonce .block-images .principale-large {
        border-radius: 8px;
    }

    .fiche-annonce .container-annonce .content-annonce .block-images .secondaires {
        margin-top: 10px;
        display: flex;
        justify-content: space-between;
        gap: 8px;
    }

    .fiche-annonce .container-annonce .content-annonce .block-images .secondaires a {
        border-radius: 6px;
    }

    .fiche-annonce .container-annonce .content-annonce .block-images {
        margin-bottom: 25px;
    }

    .fiche-annonce .container-annonce .content-annonce .caracs,
    .fiche-annonce .container-annonce .content-annonce .description,
    .fiche-annonce .container-annonce .content-annonce .localisation {
        margin-top: 25px;
    }

    .fiche-annonce .container-annonce .content-annonce h2 {
        font-size: 20px;
        margin-bottom: 10px;
    }

    .fiche-annonce .container-annonce .content-annonce .localisation #map-annonce {
        height: 300px;
        border-radius: 10px;
        overflow: hidden;
    }

    /*Accompagnement Form*/
    .webform-submission-accompagnement-form .form-item-ville-province label,
    .webform-submission-accompagnement-form .form-item-budget label,
    .webform-submission-accompagnement-form .fieldset-legend {
        font-size: 24px !important;
        margin-bottom: 12px !important;
    }

    .webform-submission-accompagnement-form .discutons {
        flex-direction: column;
        text-align: center;
    }

    /*Account*/
    .compte-annonces .liste-annonces .bloc-annonce {
        flex-direction: column;
    }
    .compte-annonces .liste-annonces .bloc-annonce .image {
        max-width: none;
    }
    .compte-annonces .liste-annonces .bloc-annonce .image img {
        width: 100%;
    }
    .compte-annonces .liste-annonces .bloc-annonce .contenu .footer .btns {
        gap: 10px;
        flex-wrap: wrap;
        margin-top: 12px;
        justify-content: flex-start;
    }
    .compte-annonces .liste-annonces .bloc-annonce .contenu .infos {
        flex-direction: column;
        gap: 15px;
    }

    .compte-annonces .liste-annonces .bloc-annonce .contenu .titre-prix {
        gap: 5px;
        margin-bottom: 5px;
        flex-direction: column;
    }

    .compte-annonces .liste-annonces .bloc-annonce .contenu .titre-prix sup {
        font-size: 15px;
    }

    .container-account .left-column .bloc-abonnement {
        display: none;
    }

    .compte-annonces .header-annonces {
        gap: 5px;
        margin-bottom: 25px;
        flex-direction: column;
    }

    .container-account .left-column .bloc-infos .block-info,
    .container-account .left-column .bloc-infos .flex-end {
        display: none;
    }

    .container-account .bloc-gestion-abonnement .abonnement {
        flex-direction: column;
    }

    .container-account .bloc-gestion-abonnement .block-ajout-abonnement {
        gap: 5px;
        padding: 10px 0;
    }

    .container-account .bloc-gestion-abonnement .block-ajout-abonnement .btns {
        gap: 12px;
    }

    .container-account-form > .form-item.form-item-civilite, .container-account-form > .form-item.form-item-nom, .container-account-form > .form-item.form-item-prenom, .container-account-form > .form-item.form-item-adresse, .container-account-form > .form-item.form-item-code-postal, .container-account-form > .form-item.form-item-ville, .container-account-form > .form-item.form-item-old-pass, .container-account-form > .form-item.form-item-pass, .container-account-form > .form-item.form-item-pass-confirm, .container-account-form > .form-item, .container-account .container_content .ci-supprimer-compte-form .container-account-form .form-item-confirmation {
        width: 100%;
        margin-bottom: 5px;
    }

    .container-account .container_content .ci-supprimer-compte-form .container-account-form .form-item-confirmation label {
        font-size: 14px;
    }

    /*Page title*/
    .region-page-title {
        padding: 30px 0;
    }

    .block-page-title-block h1 {
        font-size: 26px;
        line-height: 32px;
        text-align: center;
    }

    .block-system-breadcrumb-block {
        display: none;
    }

    /*Accueil*/
    .accueil-acheter-vendre {
        flex-direction: column;
    }

    .accueil-acheter-vendre .block .inner {
        height: auto;
    }

    .accueil-acheter-vendre .block .inner h2 {
        font-size: 24px;
        line-height: 28px;
    }

    .accueil-acheter-vendre .block .inner p {
        font-size: 14px;
        margin: 15px 0;
    }

    .accueil-accompagnement .contenu .header-block {
        margin-bottom: 20px;
    }

    .layout-content ul:not(.messages__list) li {
        font-size: 14px;
        line-height: 20px;
    }

    .layout-content ul:not(.messages__list) li:before {
        top: 9px;
    }

    .accueil-accompagnement .contenu blockquote .titre {
        font-size: 16px;
    }

    .accueil-accompagnement .visuel {
        max-width: 80%;
        border-radius: 30px 0 0 30px;
    }

    .header-block h2.small {
        font-size: 22px;
        line-height: 24px;
    }

    body p {
        font-size: 14px;
        margin-bottom: 10px;
    }

    .accueil-annonces {
        padding: 40px 0;
    }

    .header-block .pretitle {
        font-size: 20px;
        margin-bottom: 5px;
    }

    .header-block h2 {
        font-size: 26px;
        line-height: 28px;
    }

    .header-block .desc {
        font-size: 14px;
        margin: 20px 0;
    }

    .liste-annonces .cartouche-annonce {
        width: 100%;
        max-width: 450px;
    }

    .accueil-mise-en-avant {
        min-height: 665px;
        padding: 0 20px;
    }

    .accueil-mise-en-avant .content .logo {
        display: none;
    }

    .accueil-mise-en-avant .content {
        padding: 25px 20px 55px;
    }

    .accueil-mise-en-avant .content h1 {
        font-size: 26px;
        line-height: 30px;
    }

    .accueil-mise-en-avant .content h1 span {
        font-size: 20px;
        line-height: 22px;
        display: inline-block;
    }

    .accueil-mise-en-avant .content .desc {
        font-size: 14px;
    }

    /*Header*/
    .navigation-secondaire a.telephone span {
        display: none;
    }

    /*Paragraphes*/
    .galerie-paragraphe .grid__item {
        margin-bottom: 10px;
    }

    .galerie-paragraphe .grid__item,
    .galerie-paragraphe .grid__col-sizer {
        width: calc(50% - 5px);
    }

    .galerie-paragraphe .grid__gutter-sizer {
        width: 10px;
    }
}

@media screen and (max-width: 600px) {

    /*Paragraphes*/
    .pos-photo-1 .para-photos,
    .pos-photo-2 .para-photos {
        flex-direction: column;
    }

    .pos-photo-1 .para-photos .para-photo,
    .pos-photo-2 .para-photos .para-photo {
        margin: 5px 0;
        display: flex;
    }

    .pos-photo-1 .para-photo-img,
    .pos-photo-2 .para-photo-img {
        width: 100%;
    }

    .pos-photo-1 .para-photos .para-photo a,
    .pos-photo-1 .para-photos .para-photo img,
    .pos-photo-2 .para-photos .para-photo a,
    .pos-photo-2 .para-photos .para-photo img {
        display: inline-block;
        width: auto;
        height: auto;
    }

}